<?php

namespace tests\codeception\common\unit;

//use \Tests\Support\UnitTester;

use common\logic\Producer\Producer\Model\Producer;
use tests\codeception\common\UnitTester;

class ExampleTest extends \Codeception\Test\Unit
{
    protected UnitTester $tester;

    protected function _before()
    {
    }

    public function testMe()
    {
        $producerContainer = ProducerContainer::getInstance();
        $producer = $producerContainer->getBuilder()->instanciateProducer();
        $this->assertTrue($producer instanceof Producer, 'Producer instancié');
    }
}
